﻿/* ------nhs-freestyle-content--------------------------------------------------------------------------------------- */
.nhs-freestyle-content{margin: 0 0 10px 0; color:#666666;line-height: 17px;}
.nhs-freestyle-content.border-top-dotted{border-top:1px dotted #2f66a3;}
.nhs-freestyle-content.border-bottom-dotted{border-bottom:1px dotted #2f66a3;margin: 0 0 15px 0;}

.nhs-freestyle-content h2{
	color:#2f66a3;
	font-size: 18px;
	font-weight: normal;
	padding-bottom: 20px;
}
.nhs-freestyle-content h3{
	color:#2f66a3;
	font-size: 15px;
	font-weight: normal;
	padding-bottom:15px;
}
/* -------- PARAGRAPH ---------------------------- */

/* -------- LINKS ---------------------------- */
.nhs-freestyle-content a{
	color:#008fc2;
}

.nhs-freestyle-content a.new-window{
	background: transparent url('images/open-new-window.png') no-repeat scroll right 4px;
	padding: 0 10px 0 0;
}
/* -------- FLOATING ---------------------------- */
.nhs-freestyle-content .left{
	margin: 0 10px 10px 0;
}
.nhs-freestyle-content .right{
	margin: 0 0 10px 10px;
}
/* -------- IMAGE + CAPTION ---------------------------- */
.nhs-content-image{margin: 0 0 10px 0;}
.nhs-content-image .caption{margin:10px 0 20px 7px;color:#666666;font-size:11px;}
/* -------- UL LI ---------------------------- */
.nhs-freestyle-content ul{
	padding:5px 0 0 5px;
	margin-bottom: 10px;
}
.nhs-freestyle-content ul.arrow li{
	background: transparent url('images/bullet-arrow.png') no-repeat scroll 0 4px;
	padding-left:10px;
	margin-left: 0px;
	padding-bottom: 5px;
	color:#666666;
	line-height: 1.5;
}
.nhs-freestyle-content ul.arrow li.last{padding-bottom: 0px;}
.nhs-freestyle-content li a{
	color:#008fc2;
}

.nhs-freestyle-content ul li{list-style-image: url('images/iconBulletSquareBlue.png');margin-left: 12px;}
.nhs-freestyle-content ul{padding:5px 0 0 5px;margin-bottom:10px;}

/* -------- LINK PDF ---------------------------- */
.nhs-freestyle-content a.pdf{
	background: transparent url('images/pdf-ico.png') no-repeat scroll 0 0;
	padding-left:18px;
	width:15px;
	height:14px;
}
/* --------  ---------------------------- */
.nhs-content-blockquote-box205{
	width: 205px;
	background-color: #f2f2f2;
}
.nhs-freestyle-content blockquote{
	float: left;
	padding-top:25px;
	margin: 10px 0 0 10px;
	background: transparent url('images/quote-tl.png') no-repeat scroll  top left;
	background-color: #f2f2f2;
	color: #008fc2;
}
.nhs-freestyle-content blockquote q{
	quotes: none;
}
.nhs-freestyle-content blockquote cite{
	float: right;
	padding: 20px 0 25px 0;
	margin: 0 10px 10px 0;
	text-align: right;
	font-style: normal;
	background: transparent url('images/quote-br.png') no-repeat scroll bottom right;
}
/* --------  ---------------------------- */
.nhs-content-video a{
	display:block;
}
/* ------NHS-CPT-RELATED-VIDEOS----------------------------------------- */
.nhs-cpt-related-videos{
	width:180px;
	background: transparent url('images/bg-related-vids.png') repeat-x scroll;
}
.nhs-cpt-related-videos .video-link{margin:0 20px 0 20px;}
.nhs-cpt-related-videos img {width:140px;height:84px;}
.nhs-cpt-related-videos h4{
	color: #345a8b;
	font-size: 15px;
	font-weight: normal;
	margin:0 20px 15px 20px;
	padding:10px 0 3px 0;
	border-bottom: 1px dotted #2f66a3;
}
.nhs-cpt-related-videos a.play{
	float:left;
	line-height: 22px;
	background: transparent url('images/play-ico.png') no-repeat scroll 0 0;
	padding-left: 28px;
	margin:5px 0 15px 0;
	color:#345a8b;
	height:20px;
}
.nhs-cpt-related-videos a.more{
	float: right;
	background: transparent url('images/bullet-arrow.png') no-repeat scroll 0 2px;
	padding-left:10px;
	color:#345a8b;
}
/* ------nhs-widget-global-select-condition----------------------------------------- */
.nhs-freestyle-bluebox{
	width:572px;
}
.nhs-freestyle-bluebox .top{
	float:left;
	width:572px;
	height:5px;
	background: transparent url('images/spt-freecontent-bluebox.png') no-repeat scroll 0 0;
}
.nhs-freestyle-bluebox .middle{
	float:left;
	width:572px;
	background-color:#2e62bd;
	}
.nhs-freestyle-bluebox .bottom{
	float:left;
	width:572px;
	height:5px;
	background: transparent url('images/spt-freecontent-bluebox.png') no-repeat scroll 0 -5px;
}
.nhs-freestyle-bluebox h2{
	font-size: 16px;
	color:#fff;
	padding:10px 15px 20px 15px;
}
.nhs-freestyle-bluebox p{
	color:#fff;
	padding:0 25px 10px 15px;
}
